# `PolarExpress.Schemas.CustomFieldSelectOption`
[🔗](https://github.com/jeffhuen/polar_express/blob/main/lib/polar_express/schemas/custom_field_select_option.ex#L2)

CustomFieldSelectOption

# `t`

```elixir
@type t() :: %PolarExpress.Schemas.CustomFieldSelectOption{
  label: String.t() | nil,
  value: String.t() | nil
}
```

* `label`
* `value`

# `schema_name`

---

*Consult [api-reference.md](api-reference.md) for complete listing*
